<header>
    <div class="header_wraper">
        <div class="conteiner">
            <!-- header nav -->
            <nav class="header widht_conteiner">
                <!-- Logo -->
                <a class="header_logo" href="../index.html">
                    <img class="header_logo-img" src="@img/LogoMyRay_Lab2-01.svg" alt="">
                </a>

                <!-- menu -->
                <div class="header_nav">

                    <ul class="header_menu">
                        <li class="menu_item @@ftp">
                            <a class="menu_link" target="_blank" href="https://kt.myraylab.com.ua:5252/">FTP</a>
                        </li>
                        <li class="menu_item @@blog"><a href="./blog.html" class="menu_link">Статті</a></li>
                        <li class="menu_item @@doc"><a href="./doctor.html" class="menu_link">Лікарям</a></li>
                        <li class="menu_item @@pac"><a href="./pacient.html" class="menu_link">Пацієнтам</a></li>
                        <li class="menu_item @@index">
                            <a href="./index.html" class="menu_link header_link_active">Послуги та ціни</a>
                        </li>
                        <li class="menu_item @@contact"><a href="./contacts.html" class="menu_link">Відділення</a></li>
                    </ul>

                    <!-- btns -->
                    <div class="header_btn_wrap">
                        <a class="online_btn header_btn" target="_blank" href="https://n782158.alteg.io/">онлайн
                            запис</a>
                        <!-- call btn -->
                        <p class="header_call_icon">
                            <img src="@img/call ic.svg" alt="">
                        </p>
                        <!-- burger btn -->
                        <div class="header_burger_btn">
                            <span class="burger_btn_line1"></span>
                            <span class="burger_btn_line2"></span>
                            <span class="burger_btn_line3"></span>
                        </div>
                    </div>

                </div>
            </nav>
        </div>
        <!-- </div>  -->
        <!-- Burger menu -->
        <menu class="header_burger">
            <div class="widht_conteiner">
                <ul class="header_burger_items">
                    <li class="burger_item @@ftp">
                        <a class="item_link" target="_blank" href="https://kt.myraylab.com.ua:5252">FTP</a>
                    </li>
                    <li class="burger_item @@blog"><a class="item_link" href="./blog.html">Статті</a></li>
                    <li class="burger_item @@doc"><a class="item_link" href="./doctor.html">Лікарям</a></li>
                    <li class="burger_item @@pac"><a class="item_link" href="./pacient.html">Пацієнтам</a></li>
                    <li class="burger_item @@index"><a class="item_link" href="./index.html">Послуги та ціни</a></li>
                    <li class="burger_item @@contactc"><a class="item_link" href="./contacts.html">Відділення</a></li>
                    <!-- <li class="burger_item"><a class="item_link_tel" href="tel:+380971650709">097 165 07 09</a></li> -->
                    <!-- soc icons -->
                    <div class="soc_footer_wrap soc_burger_wrap">
                        <!-- * -->
                        <a class="soc_footer_wrap-link" target="_blank"
                            href="https://instagram.com/myray_lab?igshid=YmMyMTA2M2Y=">
                            <img src="../img/soc_ic_bl-03.svg" alt="">
                        </a>
                        <!-- * -->
                        <a class="soc_footer_wrap-link" target="_blank" href="https://ru-ru.facebook.com/myray.lab/">
                            <img src="../img/soc_ic_bl-04.svg" alt="">
                        </a>
                        <!-- * -->
                        <a class="soc_footer_wrap-link" target="_blank" href="viber://chat?number=%2B380970471311">
                            <img src="../img/soc_ic_bl-01.svg" alt="">
                        </a>
                        <!-- * -->
                        <a class="soc_footer_wrap-link" target="_blank" href="tg://resolve?domain=MyRay_Lab_Kiev">
                            <img src="../img/soc_ic_bl-02.svg" alt="">
                        </a>
                    </div>
                    <li class="burger_item margin-top0"><a class="online_btn" target="_blank"
                            href="https://n782158.alteg.io/">онлайн
                            запис</a></li>
                </ul>
            </div>
        </menu>
    </div>
    <div class="@@notShow">
        @@include('./work_info.html',{
        "dispNone": "",
        "noshadow": "work_info_wrap_noshadow",
        "off": "work_info_wrap_off",
        })
    </div>
    <!-- === HEARED SLOGAN === -->
    <div class="maine">
        <div class="widht_conteiner">
            <div class="maine_title_block">
                <h1 class="maine_title">
                    Комп'ютерна томографія<br>
                    Щелепно-лицева діагностика<br>
                </h1>
                <p class="maine_subtitle">
                    На обладнанні нового покоління
                </p>
                <img class="planmeca_logo" src="@img/planmeca_logo.svg" alt="">
            </div>
        </div>
    </div>
</header>